@charset "utf-8";
/* CSS Document */

.gruen {
	background-color: #19807A;
}
.gruen_mittel {
	background-color: #4B9592;
}
.gruen_hell {
	background-color: #94C4C3;
}

.gruen_dunkel {
	background-color: #114D4A;
}

.senf {
	background-color: #D5962F;
}
.rot {
	background-color: #B33C35;
}

.rot_hell {
	background-color: #DC7E78;
}

.rot_dunkel {
	background-color: #7D2E2A;
}

em {
	color: #000;
}

#module-menu-dialog-mobile .uk-nav > li > a {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #94C4C3;
}

#page#3 .uk-section-primary.uk-section {
	padding-top: 0px!important;
	}

.uk-card {
	padding: 20px;
}

#template-rDdtQShe#13 .uk-grid {
	padding-left: 0px!important;
}

#news .uk-table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #7D2E2A;
}

#kachelnav .el-element {
    width: 100%;
    }
#kachelnav .hd-flipcard {
	height: 100%;
}

#kachelnav .uk-heading-divider {
    border-bottom-color: #fff;
}

#kachelnav .el-title {
    color: #fff;
}

#kachelnav .el-card {
    display: flex; 
    align-items: center;
    justify-content: center;
}
#kachelnav .el-card-back { 
    background-color: #102045;

 }

#kachelnav .el-content-back {
 	color: #fff;
 	display: flex;
 	justify-content: center;
 	padding-top: 30%;   
    }

.uk-navbar-container .uk-container {
	padding-left:0px;
	
}

ul.uk-breadcrumb li:last-of-type {
	font-weight: 700;
}

#template-rDdtQShe\#1 {
  background-color: #f1f1f1;
  padding-left: 1%;
  padding-right: 1%;
  width: 100%;
  z-index: 99;
  box-shadow: 0 -10px 15px -5px rgba(200, 200, 200, 0.5);
}

.breite600 {
	max-width: 600px!important;
}

@media screen and (max-width: 1220px) {
.uk-breadcrumb {
	padding-left: 15px;
	line-height: 19px;
}
}


/*screen large*/
@media screen and (min-width: 1350px) {

	.uk-navbar-primary .uk-navbar-nav > li > a {
		font-size: 25px;
	} 	
	
	
}

@media screen and (min-width: 990px) {

	.uk-navbar-primary .uk-navbar-nav > li > a {
		font-size: 21px;
	} 	
	
	
}
